Subject: German Test - Cynthia Lima
From: Cynthia Lima <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 2 Dec 2017 06:00:42 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Cynthia Lima
Email | [email-masked]
Phone Number | (+55 11 ) 97995-4121
Whats your first language | Portuguese
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | After confirmed the mistake I would apologize to the client and explain my error. And according to Pizza Hut policy would try to give the client the best solution, Wasn't his fault and I am in place to make all this uncomfortable situation change for a good experience with Pizza Hut, I would explain to the client what we are able to do and see what he thinks about our offer, and would work to have everything complete as soon as possible, and after all this situation be solved would contact the customer to see if the solution served him well.
In ENGLISH: What according to you is the difference between good and great customer service? | Good is the normally customer service, is the minimum that the customer should receive in any place. Great customer service is what every customer should receive always, in my opinion the customer is the reason for any business and trough the customer service we are able to give the client what he need in a high level of attention and dedication.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Orientação ao cliente, o cliente é a razão do negócio e para que tenhamos sucesso o cliente precisa estar satiseito.

Facilidade em relacionamento interpesoal e trabalho em equipe.

Experiência com cliente físico e virtual, cliente B2B, B2C e interno.

Experiência com gerenciamento de contas, enfâse no desenvolvimento e retenção de clientes chave.

Boa comunicação na minha língua nativa (Português) e em Inglês, conhecimentos básicos em Espanhol.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Habilidades organizacionais com a capacidade de priorizar demandas de carga de trabalho, orientada a detalhes e facilidade em relacionamento interpessoal e trabalho em equipe.
Formada em Administração pela Universidade Nove de Julho concluído em 2013.
Experiência de mais de 5 anos com relacionamento com o cliente, trabalhei na Regus como customer service representative junior bílingue atendendo o cliente físico e virtual, depois trabalhei no Itaú, banco brasileiro como agente de negócios atendendo também o cliente físico e virtual, atualmente trabalho como gerente de contas para uma empresa nos Estados Unidos porém fico em São Paulo e atendo todos os clientes brasileiros entre editoras, instituições acadêmicas e usuários finais da plataforma de leitura.

| |

You can edit this submission and view all your submissions easily.